**`MURALIDHAR EGA`[NAME]** -NL- **`Web/UI Designer & Developer`[EMPLOYER_ROLE]** -NL- SS III, K-47, Susheeldevi Deshmukh College, -NL- Sector-4, Airoli, Navi Mumbai -NL- M: **`+91 9819033707`[PHONES_PHONE]** @: **`emurali3@gmail.com`[EMAILS_EMAIL]** -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- To acquire the job that is intellectually challenging, offering excellent opportunities for -NL- advancement. I enjoy being part of, as well as leading a team. I’m able to work well on my own -NL- initiative and can demonstrate and transmit the high levels of motivation required to meet the -NL- tightest of deadlines. I always believe in people working with me and NOT under me. Able to -NL- learn new things quickly in any environment, dedicated & determined, don’t compromise on -NL- work, confident & well versed on work, self taught. -NL- **`SUMMARY`[SUMMARY_HEADING]** -NL-  About 8+ years of total experience in the Web/UI Designing and Developing -NL-  Possess strong hold in Visualizing & Designing -NL-  Experience in Web/UI Designing & branding of .NET, PHP, Java and other applications -NL-  Strong exposure DotNetNuke, Kentico , Drupal, Joomal, WordPress and other CMS -NL-  Strong exposure AspDotNetNuke, PDShop, Auctions and other E-Commerce platforms -NL-  Extensive work experience in HTML/XHTML/HTML5, CSS/CSS3, Java Script, JQuery, -NL- KnockoutJsS, Dreamweaver, Photoshop, Flash -NL-  Strong exposure on Responsive Design, Bootstrap -NL-  Knowledge on AngularJS and other JQuery components -NL-  Hands-on experience in user-friendly interface, cross browser compatibility, usability and -NL- web standards -NL-  Reliable, resourceful and efficient team player, able to adapt quickly to new requests -NL-  Experience in .NET and PHP, Java programming and Visual Studio 2005/2008 -NL-  Experience in Print related work, Brochures, E-Mailers. Newsletters, etc. -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- UI Design & IDE : Adobe Photoshop CS3, Corel Draw, Adobe Illustrator, Flash, -NL- Microsoft Visual Studio, Dreamweaver, Eclipse. -NL- Content Management : DotNetNuke, Kentico, Drupal, Joomla, Word Press, Sitecore. -NL- System -NL- E-Commerce : AspDotNetStoreFront, PDShop, Auctions, Open Cart, Magento. -NL- Platforms -NL- Scripting Languages : HTML/XHTML/HTML5, CSS/CSS3, JavaScript, JQuery, KnockoutJS -NL- XML, XSLT, .NET, PHP. -NL- Databases : MS SQL 2000, MS SQL 2005, MYSQL -NL- Others : IIS, VSS, FTP, Microsoft Office, Eclipse, HTML 5. -NL- **`TOTAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Tata Consultancy Service : 1.4 Years and continue -NL- **`Datamatics`[EMPLOYER_COMPANY_NAME]** Global Services : 3.9 Year -NL- Limited -NL- **`Lotusind`[EMPLOYER_COMPANY_NAME]** : 9 Months -NL- Gks Technologies : 3.9 Years -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`IT Analyst`[EMPLOYER_ROLE]** - Feb 2014 – Present -NL- **`TCS`[EMPLOYER_COMPANY_NAME]**, Mumbai, India -NL- Responsibilities: Managed assigned tasks to complete and analyze functional requirements. -NL-  Implementing HTML mockups in the Java Application -NL-  Working very closely with web programmers to accomplish the task of designing and -NL- implementing various modules -NL-  Having a good practice with KnockoutJS -NL-  Customizing Java code as per UI -NL-  Implementing/Customizing JQuery components -NL-  Working on Java Application -NL-  Working on Cross-Browser -NL-  Start-up with AngularJS -NL-  Working on Bootstrap UI, Sass, Scout -NL- **`Consultant`[EMPLOYER_ROLE]** - Apr 2011 – Jan 2014 -NL- **`Datamatics`[EMPLOYER_COMPANY_NAME]**, Mumbai, India -NL- Responsibilities: Managed assigned projects to complete and analyze functional -NL- requirements. -NL-  Working on Responsive Website Design with hand coded -NL-  Working on bootstrap framework -NL-  Working on Java Application -NL-  Created Java web user interface based on the windows application -NL-  Working on the wireframes (Html Prototypes) -NL-  Working on Drupal -NL-  Working very closely with web programmers to accomplish the task of designing and -NL- implementing various websites -NL-  Having a good practice with Drupal, Jquery, PHP -NL-  Working on Asp.Net Applications -NL-  Created interactive demos for website or other deliverables -NL-  Tools and application used mostly HTML, CSS, DHTML, JavaScript, Jquery, Photoshop, -NL- Drupal, Asp.Net -NL-  Working on W3C Validation services -NL-  Working on Cross-Browser -NL-  Experience in Sitecore UI implementation includes KnockousJS -NL-  Work on POC (SharePoint project with Responsive) for 10days at Abu Dhabi location. -NL- **`Web/UI Designer & Developer`[EMPLOYER_ROLE]** - Aug 2010 – Mar 2011 -NL- **`Lotusind`[EMPLOYER_COMPANY_NAME]**, Mumbai, India -NL- Responsibilities: Managed assigned projects to completion by consulting with clients to -NL- collect and analyze functional requirements. -NL-  Worked on Graphic design -NL-  Worked on designing web pages -NL-  Worked in integration into the CMS portals -NL-  Worked on DotNetNuke (CMS) -NL-  Worked on ASP.NET -NL-  Worked on developing the custom application -NL-  Managed domains & web hosting -NL-  Worked on DotNetNuke -NL-  Tools and application used mostly HTML, CSS, DHTML, Flash, JavaScript, Jquery, -NL- Photoshop, Asp, Asp.Net -NL-  Knowledge of maintaining Domain & Web Hosting. -NL-  Worked on W3C Validation services -NL-  Working on Cross-Browser. -NL- **`Web Designer & Developer`[EMPLOYER_ROLE]** - Nov 2006 – Jul 2010 -NL- **`GKS Technologies`[EMPLOYER_COMPANY_NAME]**, Mumbai, India -NL- Responsibilities: Worked with a new startup to design layouts and work with HTML & CSS. In -NL- addition -NL-  Worked on DHTML, JavaScript, static & dynamic web pages. -NL-  Worked on DotNetNuke (CMS) -NL-  Worked on AspDotNetStoreFront (E-Commerce) -NL-  Worked on Kentico (CMS) -NL-  Worked on PDShop (Asp) -NL-  Worked on Auctions(Asp) -NL-  Worked on PHP(with RND) -NL-  Worked on ASP -NL-  Worked on ASP.NET -NL-  Worked on Flash -NL-  Managed a team of designers, worked very closely with web programmers to accomplish -NL- the task of designing and implementing various websites -NL-  Had a good practice with programming with ASP, ASP.NET, PHP, Flash AS and web -NL- development as well -NL-  Created interactive demos for website or other deliverables -NL-  Tools and application used mostly HTML, CSS, DHTML, Flash, JavaScript, Photoshop, Asp, -NL- Asp.Net, PHP. -NL-  Knowledge of W3C Compliance -NL-  Worked on W3C Validation services. -NL-  Working on Cross-Browser. -NL- **`QUALIFICATION & CERTIFICATIONS`[EDUCATION_HEADING]** -NL- Professional **`Diploma`[EDUCATION_DEGREE]** in Web & Software Engineer **`F-TEC, Mumbai, India.`[EDUCATION_INSTITUTE]** -NL- B.Sc. **`Computers`[EDUCATION_COURSE]** **`Kakatiya University, Warangal, A.P`[EDUCATION_INSTITUTE]**. -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 21th Jan 1984 -NL- Languages : English, Telugu, Hindi. -NL- Portfolio : www.webkanna.com/portfolio/ -NL- 